/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.exam1_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author ar114
 */
public class TrianglePerimeter {
    public static void main(String[] args) {
        // Create scanner
        Scanner input = new Scanner(System.in);

        // Define variables
        int triEdge1, triEdge2, triEdge3;
        
        // Prompt for input
        System.out.print("Enter 3 edges for a triangle: ");
        triEdge1 = input.nextInt();
        triEdge2 = input.nextInt();
        triEdge3 = input.nextInt();
        
        // Compute and print output
        System.out.println(((triEdge1 + triEdge2) > triEdge3) ||
                ((triEdge1 + triEdge3) > triEdge2) ||
                ((triEdge2 + triEdge3) > triEdge1) ?
                "Input is valid" : "Invalid Input");
        
    }
}
